@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
#dropdown-menu-2btn-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-0 .nav .link,
#dropdown-menu-2btn-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-0 .navbar,
#dropdown-menu-2btn-0 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-0 .dropdown-menu a:hover,
#dropdown-menu-2btn-0 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-0 .navbar-toggler {
  color: #ffffff;
}
#header1-1 P {
  color: #ffffff;
}
#header1-1 H1 {
  font-size: 32px;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box5-24 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-24 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-24 .mbr-article {
  color: #ffffff;
}
#msg-box5-25 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-25 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-25 .mbr-article {
  color: #ffffff;
}
#footer1-6 P {
  text-align: center;
}
#dropdown-menu-2btn-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-8 .nav .link,
#dropdown-menu-2btn-8 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-8 .navbar,
#dropdown-menu-2btn-8 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-8 .dropdown-menu a:hover,
#dropdown-menu-2btn-8 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box2-18 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-18 .mbr-article {
  color: #252525;
}
#msg-box2-19 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-19 .mbr-article {
  color: #252525;
}
#msg-box2-18 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-18 .mbr-article {
  color: #252525;
}
#msg-box2-26 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-26 .mbr-article {
  color: #252525;
}
#msg-box2-29 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-29 .mbr-article {
  color: #252525;
}
#msg-box2-31 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-31 .mbr-article {
  color: #252525;
}
#footer1-14 P {
  text-align: center;
}

#dropdown-menu-2btn-21 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-21 .nav .link,
#dropdown-menu-2btn-21 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-21 .navbar,
#dropdown-menu-2btn-21 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-21 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-21 .dropdown-menu a:hover,
#dropdown-menu-2btn-21 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-21 .navbar-toggler {
  color: #ffffff;
}
#header4-22 H1 {
  color: #f97352;
  text-align: right;
}
#msg-box5-31 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-31 .mbr-header__subtext {
  color: #ffffff;
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
}
#msg-box5-31 .mbr-article {
  color: #ffffff;
}
#msg-box5-32 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-32 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-32 .mbr-article {
  color: #ffffff;
}
#footer1-30 P {
  text-align: center;
}
#content5-35 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-35 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-35 .mbr-article {
  color: #fff;
}
#dropdown-menu-2btn-31 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-31 .nav .link,
#dropdown-menu-2btn-31 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-31 .navbar,
#dropdown-menu-2btn-31 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-31 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-31 .dropdown-menu a:hover,
#dropdown-menu-2btn-31 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-31 .navbar-toggler {
  color: #ffffff;
}
#content1-40 P {
  text-align: left;
}
#footer1-39 P {
  text-align: center;
}
